Debian Bug report logs - #734738
head: [INTL:de] initial German debconf translation

version graph

Package: heat; Maintainer for heat is PKG OpenStack <openstack-devel@lists.alioth.debian.org>;

Reported by: Helge Kreutzmann <debian@helgefjell.de>

Date: Thu, 9 Jan 2014 13:45:11 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version heat/2013.2.1-2

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#734738; Package head. (Thu, 09 Jan 2014 13:45:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Helge Kreutzmann <debian@helgefjell.de>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org. (Thu, 09 Jan 2014 13:45:15 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: submit@bugs.debian.org
Subject: head: [INTL:de] initial German debconf translation
Date: Thu, 9 Jan 2014 14:41:06 +0100
[Message part 1 (text/plain, inline)]
Package: head
Severity: wishlist
Tags: patch l10n

Please find the initial German debconf translation for head
attached.

Please place this file in debian/po/ as de.po for your next upload.

If you update your template, please use 
'msgfmt --statistics <pofile.po>'
to check the po-files for fuzzy or untranslated strings.

If there are such strings, please contact me so I can update the 
German translation.

Greetings
            Helge
[de.po (text/plain, attachment)]

Bug reassigned from package 'head' to 'heat'. Request was from Helge Kreutzmann <debian@helgefjell.de> to control@bugs.debian.org. (Thu, 09 Jan 2014 14:03:13 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, PKG OpenStack <openstack-devel@lists.alioth.debian.org>:
Bug#734738; Package heat. (Thu, 09 Jan 2014 14:09:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Helge Kreutzmann <debian@helgefjell.de>:
Extra info received and forwarded to list. Copy sent to PKG OpenStack <openstack-devel@lists.alioth.debian.org>. (Thu, 09 Jan 2014 14:09:09 GMT) Full text and rfc822 format available.

Message #12 received at 734738@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: control@bugs.debian.org
Cc: 734738@bugs.debian.org, PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Subject: Spelling mistake when submitting
Date: Thu, 9 Jan 2014 15:01:28 +0100
[Message part 1 (text/plain, inline)]
reassign 734738 heat
thanks

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Thomas Goirand <zigo@debian.org> to control@bugs.debian.org. (Sun, 12 Jan 2014 09:33:04 GMT) Full text and rfc822 format available.

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Sun, 12 Jan 2014 15:24:26 GMT) Full text and rfc822 format available.

Notification sent to Helge Kreutzmann <debian@helgefjell.de>:
Bug acknowledged by developer. (Sun, 12 Jan 2014 15:24:26 GMT) Full text and rfc822 format available.

Message #19 received at 734738-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 734738-close@bugs.debian.org
Subject: Bug#734738: fixed in heat 2013.2.1-2
Date: Sun, 12 Jan 2014 15:22:19 +0000
Source: heat
Source-Version: 2013.2.1-2

We believe that the bug you reported is fixed in the latest version of
heat, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 734738@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated heat package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 12 Jan 2014 17:14:00 +0800
Source: heat
Binary: python-heat heat-common heat-engine heat-api heat-api-cfn heat-api-cloudwatch
Architecture: source all
Version: 2013.2.1-2
Distribution: unstable
Urgency: medium
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 heat-api   - OpenStack orchestration service - ReST API
 heat-api-cfn - OpenStack orchestration service - CFN API
 heat-api-cloudwatch - OpenStack orchestration service - CloudWatch API
 heat-common - OpenStack orchestration service - common files
 heat-engine - OpenStack orchestration service - engine
 python-heat - OpenStack orchestration service - Python files
Closes: 732536 734619 734738
Changes: 
 heat (2013.2.1-2) unstable; urgency=medium
 .
   * New debconf template translations:
     - German: Martin Schauer (Closes: #734738)
     - Swedish: Martin Bagge (Closes: #734619)
     - Spanish: Matias A. Bellone (Closes: #732536)
Checksums-Sha1: 
 7d1353b07f7f4191f5f53a53355dea0477bc1fb5 3315 heat_2013.2.1-2.dsc
 7e46c4f128765e272223d9d4fa1aa4a3ec22893e 26098 heat_2013.2.1-2.debian.tar.gz
 e886a8fbda8c0f373ad9c036ef7f3c60910fbbd2 337976 python-heat_2013.2.1-2_all.deb
 d65c296208a60fc330c33aa4d799093cfcc00646 28124 heat-common_2013.2.1-2_all.deb
 db10850cf2a49a7898e577f78c738e03176d3e6d 6748 heat-engine_2013.2.1-2_all.deb
 71eafafa52d12d6c271402b453205fcaa7436f3d 6754 heat-api_2013.2.1-2_all.deb
 04bdc8017e1ebe83005794a170b6d4ac1f3280a6 6852 heat-api-cfn_2013.2.1-2_all.deb
 d6bf0f9faeccb53b556614bae22f0df547811898 6702 heat-api-cloudwatch_2013.2.1-2_all.deb
Checksums-Sha256: 
 a66602c2ddee2967902e3c133cb90fe8b80e5e0515ea5a21751f39e1b61e0082 3315 heat_2013.2.1-2.dsc
 49cf66d5e444dc7102bd74377a9dab39d1d70f18abea2d00a9b44eaa24744cfd 26098 heat_2013.2.1-2.debian.tar.gz
 4a808a7c0d0fbdfca6445f0eaaf25d1d7f36b3244683e2f489f30547c7b3a1d4 337976 python-heat_2013.2.1-2_all.deb
 ffebe26585b9a6fcf70fb22f20fd9830e9b5732bb9b43bd1f173059443dcfaaf 28124 heat-common_2013.2.1-2_all.deb
 e0840b98ddce7b94a467ffc4bbf280f6b4693906935fd0dae115851021871d3d 6748 heat-engine_2013.2.1-2_all.deb
 5ae35d03d7be884665878f5b4ff213967d455247a75fa595ab1c516f1da5619e 6754 heat-api_2013.2.1-2_all.deb
 951d9b2f642b8038f7f00c427b0401661c0862cb51a7e995497576fad5053030 6852 heat-api-cfn_2013.2.1-2_all.deb
 05dee99328feb2333e64f1c33a104cde196ae5f4ebb3e76774a5094a2bed542b 6702 heat-api-cloudwatch_2013.2.1-2_all.deb
Files: 
 cd404c03f47a62096b9340ac046358aa 3315 web optional heat_2013.2.1-2.dsc
 2eb0695ff541c51d75b8a592045a632c 26098 web optional heat_2013.2.1-2.debian.tar.gz
 d8a525badfe1df9d772ae27c7633e083 337976 python optional python-heat_2013.2.1-2_all.deb
 9101c7a1343bc04aba017f5e2ce3416a 28124 web optional heat-common_2013.2.1-2_all.deb
 ee5144fc14ebecff8255e84d069cbaa3 6748 web optional heat-engine_2013.2.1-2_all.deb
 dbc6e24147346e70766d6cbdfd3befc3 6754 web optional heat-api_2013.2.1-2_all.deb
 1b452ac30598019372154f99a306b64f 6852 web optional heat-api-cfn_2013.2.1-2_all.deb
 85a0276de4442a66cf607c6f6d69b31f 6702 web optional heat-api-cloudwatch_2013.2.1-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS0p3iAAoJENQWrRWsa0P+pFsP/0z71FzqGq6DAJI5ChW+nhHw
ILCi6HXznqlBmetklzwWtyct4AGYE+IQhF4NbO3UkjxRjfaPl6D1Bmh52xtqvVdA
Cf8ahQVlukrXU5C/IoM6rrvYYV3KjkZ9sXxHWdgJg1iZIeU/r1NK0DEnmziCTK2g
2uaRK0zg/UFDhXrgb/cjWr57HYcSqdhmtJluCys5yi1BRwPby38a58s4Al6jwQbl
bs/JYD4xab5HgyEa0iBXZX9gZMS0FE/rgLl5G1nXeIeQxytcrpqdDmV68KJI0cT/
ijugF2JCEOqSHNi1dxQjTY+Jwz8aoZcoTtSPHGF6MO4OEcR1zIqYvRasSJvIqRBq
61I2XZmkc/EesSSTesrXu0zY7/5JXtNktJ/NlnRytKGcr5ULvnU7XWsqq+Kc7Jzc
67Ij2sqA2qOK9XbyRDB34CGk6uk+luubAwwZH483jfU5hwmxwnTfh+IugyVZen2N
4qZCO7jhWg5TCtlT0/qBGzF9ihJ9jmSMg7hcXb+vysqjz0KEBEaX8xQPQCrj7buD
24bDoBoEKTCIa4NWzcvR+6d4jxixZrWHd64DcULoRqN2mLSqZPaFjIMkerQjLWuG
cRSQen0TPmkpaPlWxbcKVoBHAMpUEfGysjgeTkTnq6uJnUGIhqSBACztGS9p/Hg4
VYt0boF7SMmzXdObgYh5
=CaJD
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 20 Mar 2014 07:29:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 20:53:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.